/******************
  SET STYLING HERE
 ******************/
/*#############################################################################*/
/* Basic styling */
/*#############################################################################*/
.outer_wrapper-cleanstart{
    position: relative;
    float: left;
    margin:0px auto;
//    padding-bottom:29px;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.slider_wrapper-cleanstart{
    position: relative;
    float: left;       
    margin:0px auto;
}
.anythingSlider-cleanstart{
    margin: 0 auto;
}

.anythingSlider-cleanstart .anythingWindow {
    background-position: center; 
}
.shadow_1-cleanstart{
    position: absolute;
    left: -10px;
    background-position: left center;
    background-repeat: no-repeat;
}
.shadow_2-cleanstart{
    position: absolute;
    right: -10px;   
background-position: right center;
    background-repeat: no-repeat;
}
.slideshowext_loader-cleanstart{
    position:absolute;
    top:0px;
    z-index: 100;
    width:100%;
    height: 100%;
    background: #fff  url(images/ajax-loader-gray.gif) no-repeat center;

}

.slideshowext_content-cleanstart{
    display:none;
}
.slideshowext_text-cleanstart{
    position: relative;
    float: right;
    overflow:hidden;
}
.slideshowext_content-cleanstart img, 
.slideshowext_title-cleanstart, 
.slideshowext_caption-cleanstart{
    position: relative;
    float: left;
}
.slideshowext_content-cleanstart h1{
    margin:10px 5px 10px 10px;
}
.slideshowext_content-cleanstart p{
    margin:10px 5px 10px 10px;
    font-size: 160%;
    line-height: 160%;
    overflow:hidden;
}
a{outline:none;}
/*#############################################################################*/

/*##### Numbers #####*/
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul a span span.numbers {
    display: inline-block;
    text-decoration: none;
    height: 17px;
    width: 18px;
    line-height: 18px;
    text-align: center;
    outline: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 2px;
    font-size: 11px;
    -webkit-box-shadow: 0 3px 4px -2px #555;
    -moz-box-shadow: 0 3px 4px -2px #555;
    box-shadow: 0 3px 4px -2px #555;
    margin:0 2px;
    visibility:hidden;
}
/*##### Numbers - END #####*/

/*##### Bullets #####*/
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul.thumbNav li a span span.bullets{
    width: 11px;
    height: 11px;
    display: inline-block;
    margin: 0 3px;
    cursor: pointer;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow:inset 0 3px 4px -2px #555;
    -moz-box-shadow:inset 0 3px 4px -2px #555;
    box-shadow:inset 0 3px 4px -2px #555;
    visibility:hidden;
}
/*##### Bullets - END #####*/

/*##### Thumbnails #####*/
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul.thumbNav li a span img.thumbnails{
    padding:3px;
    display:inline-block;
    -webkit-box-shadow: 0 3px 4px -2px #555;
    -moz-box-shadow: 0 3px 4px -2px #555;
    box-shadow: 0 3px 4px -2px #555;
    border:2px solid #2592B3;
    visibility:hidden;
}
/*##### Thumbnails - END #####*/

/*##### Links or titles #####*/
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul a span span.titles,
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul a span span.link_or_title{
    display: inline-block;
    text-decoration: none;
    height: 17px;
    width: auto;
    line-height: 17px;
    text-align: center;
    outline: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 2px 5px;
    font-size: 12px;
    -webkit-box-shadow: 0 3px 4px -2px #555;
    -moz-box-shadow: 0 3px 4px -2px #555;
    box-shadow: 0 3px 4px -2px #555;
    visibility:hidden;
}
/*##### Links or titles - END #####*/

/*##### Previous and Next arrows on navigation control #####*/
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul { margin: 0; padding: 0; float: left; }
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul li {
    display: inline;
    float: left;
    overflow: hidden;
    background: none;
    padding:9px 2px;    
}

.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul li.prev a,
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul li.next a {
    display: inline-block;    
    height: 17px;
    width: 14px;
    outline: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 2px 5px;
    -webkit-box-shadow: 0 3px 4px -2px #555;
    -moz-box-shadow: 0 3px 4px -2px #555;
    box-shadow: 0 3px 4px -2px #555;
    text-decoration: none;
    visibility:hidden;
}
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul li.prev a:hover,
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul li.next a:hover {
    text-decoration: none;
}

.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul li.prev a {
    background-position: 0 -300px !important;
    background-repeat: no-repeat;
}

.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul li.next a{
    background-position: -24px -300px !important;
    background-repeat: no-repeat;
}
/*##### Previous and Next arrows on navigation control - END #####*/

/*##### Tooltips with thumbnails #####*/
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls ul.thumbNav li a span img.imgtip{
    padding:0px;
}
/*##### Tooltips with thumbnails - END #####*/

/* =================================
 Default state (no keyboard focus) + Active State (has keyboard focus)
 =================================*/

/************************
  NAVIGATION POSITIONING
 ************************/
/* Navigation Arrows */
.anythingSlider-cleanstart .arrow {
    top: 50%;
    position: absolute;
    display: block;
    z-index: 10;
}
.anythingSlider-cleanstart .arrow a {
    display: block;
    width: 30px;
    height: 50px;
    margin-top: -50px;
    text-align: center;
    outline: 0;
}
.anythingSlider-cleanstart .arrow.back a {
    margin-left: 0px;    
}
.anythingSlider-cleanstart .arrow.forward a {	
    margin-right: 0px;   
}


/* back arrow */
.anythingSlider-cleanstart .back a { background-position: left top; }
.anythingSlider-cleanstart .back a:hover { background-position: left -50px; }
/* forward arrow */
.anythingSlider-cleanstart .forward a { background-position: right top; }
.anythingSlider-cleanstart .forward a:hover { background-position: right -50px; }

/* Navigation Links */
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls { 
    position: relative;
    float: left;
    width:auto;
    visibility: visible;

}
.anythingSlider-cleanstart + .nav-controls-cleanstart {
    visibility: hidden;
}

/***********************************************************************/
/* navigationSize window */
.anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls .anythingNavWindow {
    overflow: hidden;
    float: left;
}


/***********************
  IE8 AND OLDER STYLING
 ***********************/

/* Navigation Arrows */
.as-oldie .anythingSlider-cleanstart .arrow {
    top: 50%;
    position: absolute;
    display: block;
    z-index: 10;
}

.as-oldie .anythingSlider-cleanstart .arrow a {
    display: block;
    width: 30px;
    height: 50px;
    margin-top: -50px;
    text-align: center;
    outline: 0;
}

.as-oldie .anythingSlider-cleanstart .forward a { background-position: right top !important; }
.as-oldie .anythingSlider-cleanstart .forward a:hover { background-position: right -50px !important; }

.as-oldie .anythingSlider-cleanstart .back a { background-position: left top; }
.as-oldie .anythingSlider-cleanstart .back a:hover { background-position: left -50px; }

/* margin between nav buttons just looks better */
.as-oldie .anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls li {
    margin-left: 3px;
}

/* When using the navigationSize option, the side margins need to be zero
        None of the navigation panels look good in IE7 now =( */
.as-oldie .anythingSlider-cleanstart + .nav-controls-cleanstart .anythingControls a {
    margin: 0;
}
.as-oldie .anythingSlider-cleanstart .anythingNavWindow {
    margin: 0 2px;
}
.as-oldie .anythingSlider-cleanstart .anythingNavWindow li {
    padding: 3px 0 0 0;
}


/***********************************************************************/

/* float clearing for IE7 */
*+html .clearfix-cleanstart{
    min-height: 1%;
}

/* float clearing for everyone else */
.clearfix-cleanstart:after{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    margin-bottom:1px;
}
/***********************************************************************/


/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper */
.anythingSlider {
    display: block;
    overflow: visible !important;        
    position: relative;
}
/* anythingSlider viewport window */
.anythingSlider .anythingWindow {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}
/* anythingSlider base (original element) */
.anythingSlider .anythingBase {
    /*	background-color: #fff ;*/
    list-style: none;
    position: absolute;
    overflow: visible !important;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

/* Navigation arrow text; indent moved to span inside "a", for IE7;
  apparently, a negative text-indent on an "a" link moves the link as well as the text */
.anythingSlider .arrow span {
    display: block;
    visibility: hidden;
}
/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
.anythingSlider .arrow.disabled {
    display: none;
}
/* all panels inside the slider; horizontal mode */
.anythingSlider .panel {
    background: transparent;
    display: block;
    overflow: hidden;
    float: left;
    padding: 0;
    margin: 0;
}
/* vertical mode */
.anythingSlider .vertical .panel {
    float: none;
}
/* fade mode */
.anythingSlider .fade .panel {
    float: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
/* fade mode active page - visible & on top */
.anythingSlider .fade .activePage {
    z-index: 1;
}
/* Fix for Opera browser (on Windows, while on Linux works fine even without this) */
/* without this, iFrame on Opera stays visible below other slides*/
/* sourse = http://www.opera.com/docs/specs/presto2.12/css/o-vendor/ */
doesnotexist:-o-prefocus, .anythingSlider .fade .panel iframe{
    visibility:hidden;
}
doesnotexist:-o-prefocus, .anythingSlider .fade .activePage iframe{
    visibility:visible;
}
/* Fix for Opera browser - end */


/*################################# FX Addon - Sliding Captions ##################################*/
/* images with caption */ 
.slideshowext_content-cleanstart img { 
    margin:auto;
} 
/* position the panels so the captions appear correctly */ 
.slideshowext_content-cleanstart .panel { position: relative; }

/* captions */  
.slideshowext_content-cleanstart .caption-top-cleanstart,
.slideshowext_content-cleanstart .caption-right-cleanstart, 
.slideshowext_content-cleanstart .caption-bottom-cleanstart, 
.slideshowext_content-cleanstart .caption-left-cleanstart {
    z-index: 10;
    overflow: hidden;
}

.slideshowext_content-cleanstart .caption-top-cleanstart h1, 
.slideshowext_content-cleanstart .caption-right-cleanstart h1, 
.slideshowext_content-cleanstart .caption-bottom-cleanstart h1, 
.slideshowext_content-cleanstart .caption-left-cleanstart h1 { 
    color: #fff;
    font-size: 120%;
    font-weight: bold;
}
.slideshowext_content-cleanstart .caption-top-cleanstart p, 
.slideshowext_content-cleanstart .caption-right-cleanstart p, 
.slideshowext_content-cleanstart .caption-bottom-cleanstart p, 
.slideshowext_content-cleanstart .caption-left-cleanstart p {
    color: #fff;
    font-size: 100%;
}

/* Caption close button */ 
.caption-top-cleanstart .close-cleanstart, 
.caption-right-cleanstart .close-cleanstart, 
.caption-bottom-cleanstart .close-cleanstart, 
.caption-left-cleanstart .close-cleanstart {
    cursor: pointer; 
    float: right;
    margin:5px;
    display: inline-block;
    width:12px;
    height: 12px;
    background: url(images/caption_close.png) no-repeat left top;
}
.caption-top-cleanstart .close-cleanstart:hover, 
.caption-right-cleanstart .close-cleanstart:hover, 
.caption-bottom-cleanstart .close-cleanstart:hover, 
.caption-left-cleanstart .close-cleanstart:hover {
    background-position: left -12px;
} 
/*####################################################################################*/

/*#######################  Play/Pause Button ###########################*/
.play-pause-cleanstart {
    position: absolute;
    z-index: 100;
    visibility: hidden;
    zoom: 1;
    display: block;
}
.play-pause-cleanstart .start-stop{
    display:block;
    background-color:transparent;
    background-position: 0px -100px; 
    width: 50px;
    height: 50px;    
    cursor: pointer;
    z-index: 101;   
}
.play-pause-cleanstart .start-stop:hover{
    background-position: 0px -150px;   
}
.play-pause-cleanstart .start-stop.playing{
    display:block;
    background-position: 0px -200px; 
    width: 50px;
    height: 50px;    
    cursor: pointer;
    z-index: 101;
}
.play-pause-cleanstart .start-stop.playing:hover{    
    background-position: 0px -250px;
}
/*####################### // Play/Pause Button/ ###########################*/



/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
    overflow: hidden;
    position: relative;
}
div.anythingSlider {
    position: relative;
}
/* anythingSlider base UL */
ul.anythingBase {
    background: transparent;
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
ul.anythingBase li.panel {
    background: transparent;
    display: block;
    overflow: hidden;
    float: left;
    padding: 0;
    margin: 0;
}

.tooltip.top.imgtip-cleanstart {   
    position:absolute;
    visibility: hidden;
    white-space:nowrap;
    white-space:normal !important;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding:3px 3px 9px 3px;
    z-index:110;
    bottom:100%;
    top:auto;
    margin-bottom:5px;
}
/***************************************************************/

.slider_wrapper-cleanstart .nav-controls-cleanstart {
    height: auto;    
    position: absolute;
    width: 100%;
    z-index: 101;
}





